/* CSS (c) by Christian Benz, 2006-02-25, v1.10 style.css*/

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ BODY */
body {
     background-color:#E0E0E0;
     scrollbar-arrow-color:#FFFFFF;
     scrollbar-base-color:#0080FF;
     font-family:"Times New Roman", Arial, Geneva, Helvetica, sans-serif;
     font-size:12pt;
     color:#000000;
     }

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ Überschriften */
h1.hp {
      font-family:Verdana, Arial, Geneva, Helvetica, sans-serif;
      font-size:18pt;
      color:#79C929;
      margin:4pt;
      letter-spacing:1pt;
      text-align:center;
      }
h1 {
   font-family:Arial, Geneva, Helvetica, sans-serif;
   font-size:24pt;
   color:#79C929;
   text-align:center;
   }

h2 {
   font-family:Arial, Geneva, Helvetica, sans-serif;
   font-size:18pt;
   color:#79C929;
   text-align:center;
   }

h2.hp {
      font-family:Verdana, Arial, Geneva, Helvetica, sans-serif;
      font-size:12pt;
      color:#007F00;
      margin:4pt;
      letter-spacing:1pt;
      text-align:center;
      }

h3 {
   font-family:Arial, Geneva, Helvetica, sans-serif;
   font-size:14pt;
   color:#000000;
   text-align:left;
   }

h3.hp {
      font-family:Verdana, Arial, Geneva, Helvetica, sans-serif;
      font-size:10pt;
      color:#007F00;
      margin:4pt;
      letter-spacing:1pt;
      text-align:center;
      }

h4 {
   font-family:Arial, Geneva, Helvetica, sans-serif;
   font-size:11pt;
   color:#000000;
   text-align:left;
   }

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ LINKS */
a:link { text-decoration:underline; color:#0080FF; }    /* unbesucht blau   */
a:visited { text-decoration:underline; color:#008000; } /* besucht   grün   */
a:active { text-decoration:underline; color:#FF0000; }  /* aktiv     rot    */
a:hover { text-decoration:underline; color:#00A000; }   /* hover     h-grün */

a.data:link { text-decoration:none; color:#000000; border-width:thin; border-style:solid; border-color:#0080FF; }
a.data:visited { text-decoration:none; color:#000000; border-width:thin; border-style:solid; border-color:#008000; }
a.data:active { text-decoration:none; background-color:#E0FF00; color:#000000; border-width:thin; border-style:solid; border-color:#FF0000; }
a.data:hover { text-decoration:none; background-color:#E0FF00; color:#000000; border-width:thin; border-style:solid; border-color:#00A000; }

a.mail:link { text-decoration:underline; color:#0080FF; }    /* unbesucht blau   */
a.mail:visited { text-decoration:underline; color:#008000; } /* besucht   grün   */
a.mail:active { text-decoration:underline; color:#FF0000; }  /* aktiv     rot    */
a.mail:hover { text-decoration:underline; color:#00A000; }   /* hover     h-grün */

a.ext:link { text-decoration:underline; color:#0040FF; }   /* unbesucht d-blau */
a.ext:visited { text-decoration:underline; color:#004000 } /* besucht   d-grün */
a.ext:active { text-decoration:underline; color:#FF0000; } /* aktiv     rot    */
a.ext:hover { text-decoration:underline; color:#00A000; }  /* hover     h-grün */

a.fn:link { text-decoration:none; color:#0040FF; }   /* unbesucht d-blau */
a.fn:visited { text-decoration:none; color:#004000 } /* besucht   d-grün */
a.fn:active { text-decoration:none; color:#FF0000; } /* aktiv     rot    */
a.fn:hover { text-decoration:none; color:#00A000; }  /* hover     h-grün */

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ Dropdown-Navigation */
option { font-family:Arial, sans-serif; font-size:10pt; color:#800000; background-color:#DFDFDF; }
option.descr { font-family:Arial, sans-serif; font-size:10pt; color:#000000; background-color:#DFDFDF; }
option.line { font-family:Arial, sans-serif; font-size:10pt; color:#000000; background-color:#DFDFDF; }
option.start { font-family:Arial, sans-serif; font-size:10pt; color:#DF0000; background-color:#DFDFDF; }
option.content { font-family:Arial, sans-serif; font-size:10pt; color:#DF0000; background-color:#DFDFDF; }
option.sub { font-family:Arial, sans-serif; font-size:10pt; color:#800000; background-color:#CFCFCF; }

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ Tabellen */

table.za {				    /* Zeitungsarchiv */
         border-style:solid;
         border-width:thin;
         border-color:#99CCFF;
         background-color:#EFEFEF;
         }
td.nav {
       border-width:thin;                    /* Navigationsleiste */
       border-style:solid;
       border-color:#0000FF;
       padding:0pt;
       }

tr.head {                                    /* Tabellenkopf */
        background-color:#D4D4D4;
        }

td.left {                                    /* Linke Tabellenspalte */
        background-color:#D4D4D4;
        }

td.small {
         font-family:Arial, Geneva, Helvetica, sans-serif;
         font-size:7pt;
         color:#7F7F7F;
         text-align:center;
         }

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ SMALL */
small { font-size:80%; }

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ hr */
hr    {
      height: 2px;
      border: 0px;
      border-top: 1px solid #C09C38;
      border-bottom: 1px solid #E0CC98;
      }

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ BUTTON */
input {
      border-width:1px;
      border-color:black;
      border-style:solid;
      font-size:80%;
      }

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ Radio-BUTTON */
input.radbut {
      border-width:0px;
      border-style:none;
      }

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ SPAN */
span.red { color:#DF0000; }      /* Hinweistexte in roter Schrift */
span.blue { color:#004080; }    /* Hinweistexte in blauer Schrift */
span.bigger  { font-size:110%; }        /* Schriftgrad vergrößern */

span.hinweis {                             /* Links - Hinweistext */
             font-size:80%;
             font-style:italic;
             color:#7F7F7F;
             }

span.arial {                                 /* Schriftart Arial */
           font-family:Arial, Geneva, Helvetica, sans-serif;
           font-size:12pt;
           color:#000000;
           }

span.courier {                          /* Festbreitenschriftart */
             font-family:"Courier New", monospace;
             font-size:12pt;
             color:#000000;
             }

span.hw {                              /* Schriftart Handwriting */
        font-family:"HW Jeff", "HW Stone", fantasy;
        font-size:14pt;
        color:#000000;
        }

span.hint {             /* Zum Einfügen von Hinweisen durch title*/
          cursor:help;
          border-bottom:1px dashed #BFBFBF;
          border-bottom-style:dashed;
          }

span.mann {                                 /* Ahnentafel - Mann */
          font-size:10pt;
          color:#0050A0;
          }

span.frau {                                 /* Ahnentafel - Frau */
          font-size:10pt;
          color:#9F0000;
          }

span.bild {                                 /* Bildbeschreibungstext */
          font-family:Arial, Geneva, Helvetica, sans-serif;
          font-size:10pt;
          color:#1F1F1F;
          }

span.copy {                                 /* Bild-Copyright und Hinweise */
          font-family:Arial, Geneva, Helvetica, sans-serif;
          font-size:10pt;
          color:#4F4F4F;
          }
                                            /* Farben der Landkreise */
span.lk1 { color:#7F7F7F; }                 /* Deggendorf */
span.lk2 { color:#337F7F; }                 /* Straubing-Bogen */
span.lk3 { color:#7F337F; }                 /* Cham */
span.lk4 { color:#7F7F33; }                 /* Freyung-Grafenau */
span.lk5 { color:#337F33; }                 /* Passau und andere */

span.zah1 {                                 /* Schriftart Zeitungsarchiv Überschrift 1 */
          font-family:Arial, Geneva, Helvetica, sans-serif;
          font-size:10pt;
          font-weight:bold;
          font-style:normal;
          color:#303030;
          }

span.zah2 {                                 /* Schriftart Zeitungsarchiv Überschrift 2 */
          font-family:Arial, Geneva, Helvetica, sans-serif;
          font-size:9pt;
          font-weight:bold;
          font-style:normal;
          color:#707070;
          }

span.zaq {                                 /* Schriftart Zeitungsarchiv Quelle */
          font-family:Arial, Geneva, Helvetica, sans-serif;
          font-size:8pt;
          font-weight:normal;
          font-style:italic;
          color:#000000;
          }

span.zat {                                 /* Schriftart Zeitungsarchiv Text */
          font-family:Arial, Geneva, Helvetica, sans-serif;
          font-size:9pt;
          font-weight:normal;
          font-style:normal;
          color:#303030;
          }